.autocomplete *{
color:#000;
}
.autocomplete {
overflow:auto;
width:500px;
height:200px;
background:#ffffff;    
border: 1px solid #666;
color:#000;
}
#studentrating div.scores form .autocomplete ul li,
#basket table tfoot tr td form .autocomplete ul li,
#coursesmallfindcours .autocomplete li,
#wheresmallunisearch .autocomplete li,
#vreviewsmallhome .autocomplete li,
#gmaps #googlefind .autocomplete li,
#admincontainer #adminleftcolumn #adminreviewadminlink form .autocomplete ul li,
#wrapper #container #leftcolumn form fieldset.unifind form .autocomplete ul li,
.autocomplete li {
list-style:none;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
border-top: 1px solid #ffffff;
border-bottom: 1px solid #ffffff;
width:825px;
position:relative;
}
#basket table tfoot tr td form .autocomplete {
height:150px;
}
#studentrating div.scores form .autocomplete ul li,
#searchmember form fieldset .autocomplete ul li,
#basket table tfoot tr td form .autocomplete ul li {
left:0px;
float:none;
display:block;
}
#basket table tfoot tr td form .autocomplete ul {
position:relative;
}
#basket table tfoot tr td form .autocomplete ul,
#basket table tfoot tr td form .autocomplete ul li,
#basket table tfoot tr td form .autocomplete ul li a {
background:none;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}
#basket table tfoot tr td form .autocomplete ul li a,
#admincontainer #adminleftcolumn #adminreviewadminlink form .autocomplete ul li a
{
color: #000000;
font-weight:normal;
}
#coursesmallfindcours .autocomplete li,
#wheresmallunisearch .autocomplete li,
#vreviewsmallhome .autocomplete li,
#wheresmallsearch .autocomplete li
{
left:0px;
}
#studentrating div.scores form .autocomplete ul.selected,
#basket table tfoot tr td form .autocomplete ul.selected,
#coursesmallfindcours  .autocomplete ul.uselected,
#wheresmallunisearch .autocomplete ul.uselected,
#vreviewsmallhome .autocomplete ul.uselected,
#gmaps #googlefind .autocomplete ul.uselected,
#admincontainer #adminleftcolumn #adminreviewadminlink .autocomplete ul.uselected,
.autocomplete ul.uselected {
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;    
}
#studentrating div.scores form .autocomplete li.fselected,
#basket table tfoot tr td form .autocomplete li.fselected,
#coursesmallfindcours  .autocomplete li.fselected,
#wheresmallunisearch .autocomplete li.fselected,
#vreviewsmallhome .autocomplete li.fselected,
#gmaps #googlefind .autocomplete li.fselected,
#admincontainer #adminleftcolumn #adminreviewadminlink .autocomplete li.fselected,
.autocomplete li.fselected {
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;    
}
#studentrating div.scores form .autocomplete li.selected,
#basket table tfoot tr td form .autocomplete li.selected,
#coursesmallfindcours  .autocomplete li.selected,
#wheresmallunisearch .autocomplete li.selected,
#vreviewsmallhome .autocomplete li.selected,
#gmaps #googlefind .autocomplete li.selected,
#admincontainer #adminleftcolumn #adminreviewadminlink .autocomplete li.selected,
.autocomplete li.selected {
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
border-top: 1px solid #AA2288;
border-bottom: 1px solid #AA2288;
background:#F2DFEE;    
}
#coursesmallfindcours  .autocomplete ul.autolist,
#wheresmallunisearch  .autocomplete ul.autolist,
#vreviewsmallhome .autocomplete ul.autolist,
#gmaps #googlefind .autocomplete ul.autolist,
.autocomplete ul.autolist {
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}
#coursesmallfindcours  .autocomplete ul.autolist li,
#wheresmallunisearch .autocomplete ul.autolist li,
#vreviewsmallhome .autocomplete ul.autolist li,
#gmaps #googlefind .autocomplete ul.autolist li,
.autocomplete ul.autolist li {
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}
#addvideo .autocomplete  {
height:125px;
}
#coursesmallfindcours .autocomplete,
#gmaps #googlefind .autocomplete
{
height: 120px;
}
#addvideo .autocompletepos  {
clear:both;
position:relative;
left:175px;
}
#instlarge .autocomplete li,
#addvideo .autocomplete li,
#vvideosmall .autocomplete li{
position:relative;
left:0px;
color: #000000;
}
#instlarge .autocomplete ul.uselected  {
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;    
list-style-position: inside;
}
#instlarge .autocomplete ul.uselected li {
color: #000000;
list-style:none;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
text-decoration: none;
}
#gmaps #googlefind .autocomplete li
{
color:#000000;
left:0;
}
#wrapper #container #maincolumn a.aselect{
text-decoration: none;
border: 1px solid #000;
}
#admincontainer #adminleftcolumn #adminreviewadminlink form .autocomplete ul li,
.autocomplete li {
left:2px;
color: #000000;
list-style:none;
}
#wrapper #container #leftcolumn form fieldset.unifind .autocomplete ul li, 
#wrapper #container #leftcolumn #withoutbasket form .autocomplete ul li
{
left: -18px;
}
#wrapper #container #gmaps #mapgoogle form fieldset  .autocomplete{
overflow:auto;
width:500px;
height:90px;
background:#ffffff;    
border: 1px solid #666;
}